.header {
  width: 100%;
  height: 30vw;
  padding-top: 10%;
  

  /*Imagen de fondo*/
  /*
  Ir a https://webgradients.com y copiar 002 Night Fade, cambiar a rgb, colocando el puntero en el color y luego en el cuadro presionar el cuadro superior izquierdo.
  El ultimo valor del rgb es la transparencia.
  */
  background-image:  url(../../../assets/img/mujer-joven-caja-registradora-tienda_8595-3256.webp);
/*   
  background-repeat: no-repeat; */
  /*Escala la imagen al mayor tamaño posible sin estirarla. Si las proporciones de la imagen difieren de las del elemento, es recortada verticalmente u horizontalmente para que no quede un espacio vacio*/
  background-size: cover;
  /*Determina si la posicion de la imagen de fondo sera fija dentro de la pantalla o se desplazara con su bloque contenedor, si es fixed la imagen de fondo estara fija en la pantalla y no se movera con el bloque contenedor*/
  background-attachment: fixed;
  /*Centra la posicion de la imagen*/
  /* background-position: center; */
  margin-bottom: 10%;
}

.head {
  padding: 1%;
  text-align: center;
  color: #fff;
 
}


.titulo{
  margin-top: -5%;
  color: #0C3560;
  font-size: 80px;
  font-family: 'Nunito', sans-serif;
  width: 50%;
  margin-left: 50%;
  
}

.slogan{
  color: #2980b9;
  font-size: 20px;
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  width: 50%;
  margin-left: 50%;
  font-weight: 1000;
}

/* Catalogos */
.catalogos{
  width: 100%;
  height: 30vw;
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 900;
  margin-left: 10%;
  font-style: italic;
 
}
.catimg{
  width: 120px;
  height: 120px;
}

.bloque{
  display: inline-block;
  margin: 3% 10%;
}
.cattex1{
  color:palevioletred;
  

}
.cattex2{
  color: coral;

}
.cat1{
  display: inline-block;
  margin: 3% 10%;
  background-color: palevioletred;
  padding: 35px;
  border-radius: 20px;
}
.cat2{
  display: inline-block;
  margin: 3% 10%;
  padding: 35px;
  border-radius: 20px;
  background-color:coral;
  
}
/*carusel*/
.carrousel {
  margin-top: 50%;
  /* background:blue; */
  text-align: center;
  /* padding: 4em 0; */
  height: 10%;
  max-width: 70%;
  margin: auto;
  position: relative;
  overflow: hidden;
  border-radius: 20px;
 
}
/* .carrousel h2 {
  margin: 0;
  margin-top: -1.7em;
  padding: 0;
  font-size: 1em;
  text-align: center;
  color: #bbbbbb;
} */
.carrousel .slides {
  width: 400%;
  height: 10%;
  left: 0;
  padding: 0px 0px;
  /* padding-top: 1em; */
  overflow: hidden;
  list-style: none;
  position: relative;
  /* background-color: antiquewhite; */

  -webkit-transition: transform .5s;
  -moz-transition: transform .5s;
  -o-transition: transform .5s;
  transition: transform .5s;
}
.carrousel.slides ul{
  margin: 0px 0px;
  padding: 0px 0px;
}
.carrousel .slides li {
  width: 25%;
  position: relative;
  float: left;
}
.carrousel li p{
  margin-top: 0;  
}
ul.slides {
  margin: 0px;
}
.carrousel li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* border-radius: 50%; */
  /* margin-left: -1.5em;
  margin-right: 0.5em; */
  vertical-align: middle;
}
.carrousel li span.author {
  /* margin-top:0.5em; */
  font-size: 1.2em;
  color: #777777;
  display: block;
}
.carrousel .slidesNavigation {
  display: block;
  list-style: none;
  text-align: center;
  bottom: 1em;
  /*--- Centering trick---*/
    /* Absolute positioning*/
    position: absolute; 
    /* Abosulte positioning*/
    width: 104px; /*This width  is the addition of the width of all the navigations dots - So in this case is   104 because the navigation dots are 26px (width:10px and 6px marginleft + 6 px marginright) and there are 4 dots so 4x26=104 */
    left: 50%;
     /*Centering de element*/
    margin-left: -52px; /*adjusting the centering by applying a negative margin of half of the width*/
}
.carrousel input {
  display: none;

} 
 .carrousel .slidesNavigation label {
  float: left;
  margin: 6px; 
  display: block;
  height: 10px;
  width: 10px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: solid 2px #2980b9;
  font-size: 0;
} 
/* You have to repeat this with each slide
TODO: make it easier with SCSS
25% movement 100/slides-num
*/
 #radio-1:checked ~ .slides {
  transform: translateX(0%);
}
#radio-2:checked ~ .slides {
  transform: translateX(-25%);
}
#radio-3:checked ~ .slides {
  transform: translateX(-50%);
}
#radio-4:checked ~ .slides {
  transform: translateX(-75%);
} 


.carrousel .slidesNavigation label:hover {
   cursor: pointer;
} 
.carrousel #radio-1:checked ~ .slidesNavigation label#dotForRadio-1,
.carrousel #radio-2:checked ~ .slidesNavigation label#dotForRadio-2,
.carrousel #radio-3:checked ~ .slidesNavigation label#dotForRadio-3,
.carrousel #radio-4:checked ~ .slidesNavigation label#dotForRadio-4 {
  background: #2980b9;
} 
/* You have to repeat this with each slide/dot */

.title{
  font-size: 45px;
  font-family: Arial, Helvetica, sans-serif;
  color: #0C3560;
  font-weight: 300;
  text-align: center;

}

.title:hover{
  font-size: 48px;
  color: #2980b9;
}
.negrita{
  font-weight: 800;
}

.brand{
  display: inline-block;
  text-align: center;
  width: 100%;
  margin-bottom: 10%;
  /* background-color: #2980b9; */
  padding: 20px 5px;
  height: 380px;
}
.color1{
  display: inline-block;
  margin: 2%;



}

.marca{
  width: 200px;
  height: 150px;
  display: inline-block;
  transition: transform .2s; 
  
}
.marca:hover{
  transform: scale(1.1); 
}


/* Escritorio grande */
@media only screen and (min-width: 992px) and (max-width: 1199px){
  
  .titulo{
    font-size: 70px;
  }
  
  .slogan{
    width: 100%;
    margin-left: 40%;
  }

 }
/* tablet */
 @media only screen and (min-width: 768px) and (max-width: 991px){

  
.titulo{
  font-size: 50px;
}

.slogan{
  font-size: 13px;
}

/* Catalogos */
.catalogos{
  width: 100%;
  height: 30vw;
  margin-left: 25%;
}
.catimg{
  width: 70px;
  height: 70px;
}

.title{
  font-size: 35px;
}

 }
